Autor Tópico: instalar o validador do SPED  (Lida 2201 vezes)

Offline daniellourenco

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
instalar o validador do SPED
« Online: 24 de Maio de 2012, 09:47 »
estou tentando instalar o validador do SPED:

chmod +x PVA_EFD_2.0.25.bin
mas aparece o erro:
Procurando Java(tm) Virtual Machine...
....................................
..................................
...................................
............................The wizard cannot continue because of the following error: could not load wizard specified in /wizard.inf (104)


Ele esta procurando o Java no canto errado..
eu dei o comando: sudo update-alternatives --config java

Selecção Caminho Prioridade Estado
------------------------------------------------------------
* 0 /usr/lib/jvm/java-7-oracle/bin/java 1062 modo automático
1 /usr/lib/jvm/java-6-openjdk-amd64/jre/bin/java 1061 modo manual
2 /usr/lib/jvm/java-7-oracle/bin/java 1062 modo manual
3 /usr/lib/jvm/java-7-oracle/jre/bin/java 1062 modo manual

como faço para ele encontrar o danado do Java..

uso o ubuntu 12.04

eliseu_carvalho

  • Visitante
Re: instalar o validador do SPED
« Resposta #1 Online: 24 de Maio de 2012, 09:59 »
Sugiro instalar a última versão do Java usando esse tutorial aqui:

http://diolinux.blogspot.com.br/2012/04/instalando-o-oracle-java-7-no-ubuntu.html